Bug 106347 - Typo---Easily corrected for next book release.
Summary: Typo---Easily corrected for next book release.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-06 10:24 UTC by Robert Feagan
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-28 19:12:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Feagan 2003-10-06 10:24:24 UTC
Description of problem: On page 103 at the top, right above section 8.4 is the 
command           /sbin/service/network status
This should read  /sbin/service network status

Version-Release number of selected component (if applicable):
Manual's identifier is: rhl-rg(EN)-9-Print-RHI  (2003-02-13T19:20)

How reproducible: The book does not change no matter how many times I look at 
it. :)


Steps to Reproduce:
1.Open the rhl-rg to page 103 and read the top 3 lines
2.Log into a shell or open a shell in X
3.Type in the command on page 103 of the rhl-rg
    
Actual results:


Expected results:


Additional info:

Comment 1 Johnray Fuller 2003-10-28 19:12:19 UTC
This error has been corrected on the Web site and in the source. The typo,
however, survives on in the book PDF and tarball.

I am also posting an errata.

Thank you for bringing this to my attention.

Johnray


Note You need to log in before you can comment on or make changes to this bug.